BDU:2018-01324: Уязвимость компонента WLS Core Components сервера приложений Oracle WebLogic Server, позволяющая нарушителю получить полный контроль над приложением

Описание уязвимости Уязвимость компонента WLS Core Components сервера приложений Oracle WebLogic Server связана с недостатками контроля доступа. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, получить полный контроль над приложением с использованием сетевого протокола T3
Вендор Oracle Corp.
Наименование ПО Oracle WebLogic Server
Версия ПО
  • 10.3.6.0
  • 12.1.3.0
  • 12.2.1.3
Тип ПО Сетевое программное средство
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Неправильный контроль доступа
Идентификатор типа ошибки
Класс уязвимости Уязвимость архитектуры
Дата выявления 16.10.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,8)
Возможные меры по устранению уязвимости
Использование рекомендаций:
http://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Нарушение авторизации
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения